<div class="main-content">
    <div class="container-fluid" *ngIf="$board">
        <ng-container *ngIf="($board | async) as board">
            <div class="row" cdkDropListGroup>
                <ng-container *ngFor="let story of board.stories">
                    <app-kanban-story [story]="story"></app-kanban-story>
                </ng-container>

                <app-kanban-story [board]="board"></app-kanban-story>
            </div>
        </ng-container>
    </div>
</div>
